---
layout: handbook-page-toc
title: MLOps Incubation Engineering Updates & Showcases
---

## MlOps Incubation Engineering Showcases

### Model Experiment Tracking - 15.10 (March 2023)

<figure class="video_container">
    <iframe width="600" height="340" src="https://www.youtube.com/embed/BRsU4TGawg8" frameborder="0" allowfullscreen></iframe>
</figure>

### Previous showcases

https://youtu.be/BRsU4TGawg8

| Month    | Page                         |
|----------|------------------------------|
| 2023/01  | https://youtu.be/qC8yssVEh8A |

## MLOps Incubation Engineering Updates 

| Date       | Page                                                                   | Recording                    |
|------------|------------------------------------------------------------------------|------------------------------|
| 2023/02/06 | [Update](/handbook/engineering/incubation/mlops/updates/20230206.html) | https://youtu.be/dz7soyNKGPo | 

### Previous Updates

[Prior Updates](https://gitlab.com/gitlab-org/incubation-engineering/mlops/meta/-/issues/16)

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}
